## pinta 1.1

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
# Copyright (C) 2004-2008 Rodney Dawes <dobey.pwns@gmail.com>
#
# This file may be copied and used freely without restrictions.  It may
# be used in projects which are not available under a GNU Public License,
# but which still want to provide support for the GNU gettext functionality.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize
#
# - Modified by Rodney Dawes <dobey.pwns@gmail.com> for use with intltool
#
# We have the following line for use by intltoolize:
# INTLTOOL_MAKEFILE

GETTEXT_PACKAGE = pinta
PACKAGE = pinta
VERSION = 1.1

SHELL = /bin/bash

srcdir = .
top_srcdir = ..
top_builddir = ..


prefix = /usr/local
exec_prefix = ${prefix}
datadir = ${datarootdir}
datarootdir = ${prefix}/share
libdir = ${exec_prefix}/lib
DATADIRNAME = share
itlocaledir = $(prefix)/$(DATADIRNAME)/locale
subdir = po
install_sh = ${SHELL} /home/cameron/Pinta/install-sh
# Automake >= 1.8 provides /bin/mkdir -p.
# Until it can be supposed, use the safe fallback:
mkdir_p = $(install_sh) -d

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644

GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot

ALL_LINGUAS = ar br ca cs da de el en_GB es eu fi fo fr ga gl he hr hu hy id it ja ko lt nb nl pl pt pt_BR ro ru sk sl sr sv th tr uk vi zh_CN zh_TW

PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

USER_LINGUAS=$(shell if test -n "$(LINGUAS)"; then LLINGUAS="$(LINGUAS)"; ALINGUAS="$(ALL_LINGUAS)"; for lang in $$LLINGUAS; do if test -n "`grep \^$$lang$$ $(srcdir)/LINGUAS 2>/dev/null`" -o -n "`echo $$ALINGUAS|tr ' ' '\n'|grep \^$$lang$$`"; then printf "$$lang "; fi; done; fi)

USE_LINGUAS=$(shell if test -n "$(USER_LINGUAS)" -o -n "$(LINGUAS)"; then LLINGUAS="$(USER_LINGUAS)"; else if test -n "$(PO_LINGUAS)"; then LLINGUAS="$(PO_LINGUAS)"; else LLINGUAS="$(ALL_LINGUAS)"; fi; fi; for lang in $$LLINGUAS; do printf "$$lang "; done)

POFILES=$(shell LINGUAS="$(PO_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.po "; done)

DISTFILES = Makefile.in.in POTFILES.in $(POFILES)
EXTRA_DISTFILES = ChangeLog POTFILES.skip Makevars LINGUAS

POTFILES = \
	../xdg/pinta.desktop.in

CATALOGS=$(shell LINGUAS="$(USE_LINGUAS)"; for lang in $$LINGUAS; do printf "$$lang.gmo "; done)

.SUFFIXES:
.SUFFIXES: .po .pox .gmo .mo .msg .cat

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && gencat $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(GENPOT)

install: install-data
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  dir=$(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES; \
	  $(mkdir_p) $$dir; \
	  if test -r $$lang.gmo; then \
	    $(INSTALL_DATA) $$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $$lang.gmo as $$dir/$(GETTEXT_PACKAGE).mo"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$lang.gmo $$dir/$(GETTEXT_PACKAGE).mo; \
	    echo "installing $(srcdir)/$$lang.gmo as" \
		 "$$dir/$(GETTEXT_PACKAGE).mo"; \
	  fi; \
	  if test -r $$lang.gmo.m; then \
	    $(INSTALL_DATA) $$lang.gmo.m $$dir/$(GETTEXT_PACKAGE).mo.m; \
	    echo "installing $$lang.gmo.m as $$dir/$(GETTEXT_PACKAGE).mo.m"; \
	  else \
	    if test -r $(srcdir)/$$lang.gmo.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$lang.gmo.m \
		$$dir/$(GETTEXT_PACKAGE).mo.m; \
	      echo "installing $(srcdir)/$$lang.gmo.m as" \
		   "$$dir/$(GETTEXT_PACKAGE).mo.m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done

# Empty stubs to satisfy archaic automake needs
dvi info ctags tags CTAGS TAGS ID:

# Define this as empty until I found a useful application.
install-exec installcheck:

uninstall:
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo; \
	  rm -f $(DESTDIR)$(itlocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE).mo.m; \
	done

check: all $(GETTEXT_PACKAGE).pot
	rm -f missing notexist
	srcdir=$(srcdir) $(INTLTOOL_UPDATE) -m
	if [ -r missing -o -r notexist ]; then \
	  exit 1; \
	fi

mostlyclean:
	rm -f *.pox $(GETTEXT_PACKAGE).pot *.old.po cat-id-tbl.tmp
	rm -f .intltool-merge-cache

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES stamp-it
	rm -f *.mo *.msg *.cat *.cat.m *.gmo

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f Makefile.in.in

distdir = ../$(PACKAGE)-$(VERSION)/$(subdir)
dist distdir: $(DISTFILES)
	dists="$(DISTFILES)"; \
	extra_dists="$(EXTRA_DISTFILES)"; \
	for file in $$extra_dists; do \
	  test -f $(srcdir)/$$file && dists="$$dists $(srcdir)/$$file"; \
	done; \
	for file in $$dists; do \
	  test -f $$file || file="$(srcdir)/$$file"; \
	  ln $$file $(distdir) 2> /dev/null \
	    || cp -p $$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	linguas="$(USE_LINGUAS)"; \
	for lang in $$linguas; do \
	  echo "$$lang:"; \
	  result="`$(MSGMERGE) -o $$tmpdir/$$lang.new.po $$lang`"; \
	  if $$result; then \
	    if cmp $(srcdir)/$$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$lang.gmo failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

Makefile POTFILES: stamp-it
	@if test ! -f $@; then \
	  rm -f stamp-it; \
	  $(MAKE) stamp-it; \
	fi

stamp-it: Makefile.in.in $(top_builddir)/config.status POTFILES.in
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/Makefile.in CONFIG_HEADERS= CONFIG_LINKS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== xdg/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# xdg/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/pinta
pkgincludedir = $(includedir)/pinta
pkglibdir = $(libdir)/pinta
pkglibexecdir = $(libexecdir)/pinta
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = xdg
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(desktopdir)"
NROFF = nroff
MANS = $(man_MANS)
DATA = $(desktop_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/cameron/Pinta/missing --run aclocal-1.11
ALL_LINGUAS = ar br ca cs da de el en_GB es eu fi fo fr ga gl he hr hu hy id it ja ko lt nb nl pl pt pt_BR ro ru sk sl sr sv th tr uk vi zh_CN zh_TW
AMTAR = ${SHELL} /home/cameron/Pinta/missing --run tar
AUTOCONF = ${SHELL} /home/cameron/Pinta/missing --run autoconf
AUTOHEADER = ${SHELL} /home/cameron/Pinta/missing --run autoheader
AUTOMAKE = ${SHELL} /home/cameron/Pinta/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=none
CFLAGS = -g -O2
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"pinta\" -DPACKAGE_TARNAME=\"pinta\" -DPACKAGE_VERSION=\"1.1\" -DPACKAGE_STRING=\"pinta\ 1.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"pinta\" -DVERSION=\"1.1\" -DGETTEXT_PACKAGE=\"pinta\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EXEEXT = 
GETTEXT_PACKAGE = pinta
GLIB_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GLIB_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll  
GMSGFMT = /usr/bin/msgfmt
GTK_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GTK_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/pango-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/atk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gdk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/cameron/Pinta/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MONO = /usr/bin/mono
MONO_CAIRO_CFLAGS =  
MONO_CAIRO_LIBS = -r:/usr/lib/mono/2.0/Mono.Cairo.dll  
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = pinta
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pinta
PACKAGE_STRING = pinta 1.1
PACKAGE_TARNAME = pinta
PACKAGE_URL = 
PACKAGE_VERSION = 1.1
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
USE_NLS = yes
VERSION = 1.1
XBUILD = /usr/bin/xbuild
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/cameron/Pinta/xdg
abs_srcdir = /home/cameron/Pinta/xdg
abs_top_builddir = /home/cameron/Pinta
abs_top_srcdir = /home/cameron/Pinta
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/cameron/Pinta/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pintalocaledir = ${prefix}/${DATADIRNAME}/locale
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
desktopdir = $(datadir)/applications
desktop_in_files = pinta.desktop.in
desktop_DATA = $(desktop_in_files:.desktop.in=.desktop)
man_MANS = pinta.1
EXTRA_DIST = \
       $(desktop_in_files)                     \
       $(man_MANS)

CLEANFILES = $(desktop_DATA)
DISTCLEANFILES = $(desktop_DATA)
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign xdg/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign xdg/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list=''; test -n "$(man1dir)" || exit 0; \
	{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \
	  test -z "$$files" || { \
	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
	done; }

uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list=''; test -n "$(man1dir)" || exit 0; \
	files=`{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
	test -z "$$files" || { \
	  echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
	  cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
install-desktopDATA: $(desktop_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(desktopdir)" || $(MKDIR_P) "$(DESTDIR)$(desktopdir)"
	@list='$(desktop_DATA)'; test -n "$(desktopdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(desktopdir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(desktopdir)" || exit $$?; \
	done

uninstall-desktopDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktop_DATA)'; test -n "$(desktopdir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(desktopdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(desktopdir)" && rm -f $$files
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@list='$(MANS)'; if test -n "$$list"; then \
	  list=`for p in $$list; do \
	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
	  if test -n "$$list" && \
	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
	    exit 1; \
	  else :; fi; \
	else :; fi
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \

## pinta 0.4+dfsg

=== debian/changelog ===
pinta (0.4+dfsg-2) unstable; urgency=low

  * Add myself to uploaders.
  * Add cairo_1.9_flush_markdirty.patch:
    - Fix rendering with Cairo 1.9 (Closes: #588886)
  * Add tools_exceptions_and_history_corruption.patch:
    - Fix exceptions and data loss when clicking two mouse buttons
      while drawing
  * Add double_save_exception.patch:
    - Fix exception when trying to save after doing "save as"
  * Add tool_toolbar_fixed_size.patch:
    - Force tool toolbar to fixed size
  * Bump Standards-Version to 3.9.1, no changes needed.

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 27 Jul 2010 17:27:27 +0700

pinta (0.4+dfsg-1) unstable; urgency=low

  [ Jo Shields ]
  * New upstream release
  * +DFSG release of Pinta 0.4. Deleted files:
    + ./Pinta.Gui.Widgets/bin/Debug/Pinta.Gui.Widgets.dll
  * debian/rules:
    + Switch to entirely minimal DH7 rules file, since the Automake
      wrapper for xbuild handles things we were having to do by hand
  * debian/pinta.sh,
    debian/pinta.desktop,
    debian/pinta.xpm,
    debian/pinta.install:
    + Upstream now takes care of providing an icon and a .desktop file,
      and DH7 takes care of putting everything where it should be, so
      all these files have been deleted
  * debian/copyright:
    + Updated (thanks to Maia Kozheva <sikon@ubuntu.com>)

  [ Iain Lane ]
  * [a8be0d2] Remove BD on libglade2.0-cil-dev; no longer necessary
  * [41bfc27] debian/watch: Mangle version for +dfsg
  * [9c1ad07] Standards-Version → 3.9.0, no changes required
  * [0232079] Work around buggy upstream make clean target, fixing
    double build

 -- Jo Shields <directhex@apebox.org>  Tue, 06 Jul 2010 07:09:12 +0100

pinta (0.3-2) unstable; urgency=low

  * debian/control: Add missing build-dep on libglade2.0-cil-dev, resolving
    FTBFS.

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 May 2010 19:00:33 +0100

pinta (0.3-1) unstable; urgency=low

  * New upstream release
  * debian/patches/force_unicode: Merged upstream
  * debian/control:
    + Remove quilt references
    + Change section from cli-mono to graphics (Closes: #574580)
  * debian/rules: Remove quilt references
  * debian/source/format: Specify 3.0 (quilt)
  * debian/copyright: Updated for new release

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 23 May 2010 19:05:24 +0200

pinta (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #569171)
  * debian/patches/force_unicode: Patch upstream .csproj files to
    unconditionally treat source files as unicode, otherwise this is dependent
    on build locale. As some of the source files contain unicode characters,
    allowing this behaviour meant that some strings in the application did not
    display correctly.

 -- Iain Lane <laney@ubuntu.com>  Fri, 19 Feb 2010 15:36:37 +0000

=== debian/control ===
Source: pinta
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@ubuntu.com>, Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7)
Build-Depends-Indep: mono-devel (>= 2.4.3),
                     mono-xbuild (>= 2.4.3),
                     libgtk2.0-cil-dev
Standards-Version: 3.9.1
Homepage: http://pinta-project.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git

Package: pinta
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}
Description: a simple Gtk+ drawing/painting program
 Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to
 provide a simplified alternative to the GIMP for casual users.
 .
 Features include:
  - Adjustments (Auto level, Black and White, Sepia, …)
  - Multiple layers
  - Unlimited undo/redo
  - Drawing tools (Paintbrush, Pencil, Shapes, …)
 .
 Pinta is currently early in development, and should be treated as such.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

# Buggy upstream make clean — will be fixed in the next release
override_dh_auto_clean:
	find $(CURDIR) -type d -name bin | xargs rm -rfv
	dh_auto_clean

%:
	dh $@

## pinta 0.6

=== debian/changelog ===
pinta (0.6-1) experimental; urgency=low

  * [5cc59db] Imported Upstream version 0.6
    + Text tool rewritten to use Pango
    + Several crashes and glitches with history fixed
    + Many bug fixes: http://pinta-project.com/release/0.6
  * [68bd033] Use correct clean target to clean package
  * [a13cdd3] Bump Mono BDs per configure checks

 -- Iain Lane <laney@ubuntu.com>  Thu, 13 Jan 2011 22:28:36 +0000

pinta (0.5+dfsg-1) experimental; urgency=low

  * [f5a76b3] Imported Upstream version 0.5+dfsg
    + DFSG version of Pinta 0.5. Deleted files:
      - ./lib/ICSharpCode.SharpZipLib.dll
  * [9a48b4c] Remove workaround for build system bug - obsolete.
  * [6847979, ce9ce86, b9801a9, e769374] Remove obsolete patch
  * [8853351] Rework build system to call autoreconf then use autofoo
    (as we have no configure script otherwise and generate an empty
    package)

 -- Jo Shields <directhex@apebox.org>  Tue, 02 Nov 2010 21:32:35 +0000

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@ubuntu.com>, Maia Kozheva <sikon@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7)
-Build-Depends-Indep: mono-devel (>= 2.4.3),
-                     mono-xbuild (>= 2.4.3),
+Build-Depends: debhelper (>= 7.0.50~), 
+               cli-common-dev (>= 0.5.7),
+               autotools-dev,
+               autoconf,
+               automake
+Build-Depends-Indep: mono-devel (>= 2.6.7),
+                     mono-xbuild (>= 2.6.7),
                      libgtk2.0-cil-dev
 Standards-Version: 3.9.1
 Homepage: http://pinta-project.com/

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

overrid_dh_auto_clean:
	$(MAKE) cleanall

override_dh_auto_configure:
	autoreconf -vfi
	dh_auto_configure

%:
	dh $@

=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
http://githubredir.debian.net/github/jpobst/pinta/ (.*).tar.gz

## pinta 1.0

=== debian/changelog ===
pinta (1.0-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * [79c3869] Add gbp.conf for bpo branch

 -- Iain Lane <laney@debian.org>  Mon, 26 Sep 2011 10:45:49 +0100

pinta (1.0-3) unstable; urgency=low

  * [92d659c] Depend on gnome-icon-theme since Pinta will crash without the icons
    (LP: #846396)

 -- Iain Lane <laney@debian.org>  Mon, 12 Sep 2011 22:39:00 +0100

pinta (1.0-2) unstable; urgency=low

  * Upload to unstable
  * [1b878e8] Update to use my d.o email address
  * [22d952c] Alter BDs and patches so we can build against both 2.0 and 4.0

 -- Iain Lane <laney@debian.org>  Wed, 01 Jun 2011 18:26:34 +0100

pinta (1.0-1) experimental; urgency=low

  * [185538c] README.source not necessary with 3.0 (quilt)
  * [62f9701] Add note about DFSGing into copyright and remove an
     obsolete stanza
  * [12973af] Use dh-autoreconf for autoreconfing
  * [514eea1] Standards-Version → 3.9.2, no changes required
  * [1d5523d] Add new patch to set TargetFrameworkVersion to 4.0
  * [2769413] Fix watch file to download correct tarballs
  * [840923f] Imported Upstream version 1.0
  * [cdf8592] Bump cli-common-dev BD to 0.8
  * [a9e2578] No need to autoreconf at all
  * [0bcb443] Add glade# BD
  * [bd83f4f] Add patch to use 4.0 libs, FTBFS due to conflicting 2.0/4.0
    compilation otherwise
  * [836397f] Exclude mac-only moduleref from dh_clideps
  * [7801182] Use mono 2.10

 -- Iain Lane <laney@ubuntu.com>  Fri, 29 Apr 2011 00:10:28 +0100

pinta (0.7-1) unstable; urgency=low

  * New upstream release version 0.7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 11 Mar 2011 08:45:48 +0100

=== debian/control ===
Source: pinta
Section: graphics
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               cli-common-dev (>= 0.5.7~),
Build-Depends-Indep: mono-devel (>= 2.4.3),
                     mono-xbuild (>= 2.4.3),
                     libgtk2.0-cil-dev,
                     libglade2.0-cil-dev,
Standards-Version: 3.9.2
Homepage: http://pinta-project.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git

Package: pinta
Architecture: all
Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}, gnome-icon-theme
Description: Simple drawing/painting program
 Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to
 provide a simplified alternative to the GIMP for casual users.
 .
 Features include:
  - Adjustments (Auto level, Black and White, Sepia, …)
  - Effects (Motion blur, Glow, Warp, …)
  - Multiple layers
  - Unlimited undo/redo
  - Drawing tools (Paintbrush, Pencil, Shapes, …)

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make

overrid_dh_auto_clean:
	$(MAKE) cleanall

override_dh_clideps:
	dh_clideps --exclude-moduleref=libigemacintegration.dylib

%:
	dh $@

=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
https://github.com/jpobst/Pinta/downloads /downloads/jpobst/Pinta/pinta-(.*).tar.gz

## pinta 1.1

=== debian/changelog ===
pinta (1.1-1) unstable; urgency=low

  * [a2af0ce] Imported Upstream version 1.1
  * [6b57160] Wrap too-long changelog line — silence, Lintian!
  * [1e6d30f] Update copyright to newer DEP5ness
  * [3879389] Update watch file for new upstream download location
  * Remove upstreamed patches
    + [16a2b1b] remove-targetversion patch
    + [0114794] unversion-lib-references
  * Add new build dependencies required by this release
    + [1cc97d9] mono-addins
    + [b698368] intltool
  * [b698368] Remove references to other programs in long description
  * [bd76c1d] BD on intltool for required by upstream

 -- Iain Lane <laney@debian.org>  Wed, 16 Nov 2011 15:34:43 +0000

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: Iain Lane <laney@debian.org>, Maia Kozheva <sikon@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), 
                cli-common-dev (>= 0.5.7~),
-Build-Depends-Indep: mono-devel (>= 2.4.3),
+Build-Depends-Indep: intltool,
+                     mono-devel (>= 2.4.3),
                      mono-xbuild (>= 2.4.3),
                      libgtk2.0-cil-dev,
                      libglade2.0-cil-dev,
+                     libmono-addins-cil-dev,
+                     libmono-addins-gui-cil-dev
 Standards-Version: 3.9.2
 Homepage: http://pinta-project.com/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
@@ -18,8 +21,8 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${cli:Depends}, ${misc:Depends}, gnome-icon-theme
 Description: Simple drawing/painting program
- Pinta is a drawing/editing program modeled on Paint.NET. Its goal is to
- provide a simplified alternative to the GIMP for casual users.
+ Pinta is an easy to use drawing/editing program. Its goal is to
+ provide a simplified experience for casual users.
  .
  Features include:
   - Adjustments (Auto level, Black and White, Sepia, …)

=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg(\d)*$// \
https://github.com/PintaProject/Pinta/downloads /downloads/PintaProject/Pinta/pinta-(.*).tar.gz

## pinta 1.3

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = pinta
 PACKAGE = pinta
-VERSION = 1.1
+VERSION = 1.3
 
 SHELL = /bin/bash
 
@@ -36,7 +36,7 @@
 DATADIRNAME = share
 itlocaledir = $(prefix)/$(DATADIRNAME)/locale
 subdir = po
-install_sh = ${SHELL} /home/cameron/Pinta/install-sh
+install_sh = ${SHELL} /home/cameron/code/release-1.3/Pinta/install-sh
 # Automake >= 1.8 provides /bin/mkdir -p.
 # Until it can be supposed, use the safe fallback:
 mkdir_p = $(install_sh) -d
@@ -52,7 +52,7 @@
 MSGMERGE = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --dist
 GENPOT   = INTLTOOL_EXTRACT=$(INTLTOOL_EXTRACT) srcdir=$(srcdir) $(INTLTOOL_UPDATE) --gettext-package $(GETTEXT_PACKAGE) --pot
 
-ALL_LINGUAS = ar br ca cs da de el en_GB es eu fi fo fr ga gl he hr hu hy id it ja ko lt nb nl pl pt pt_BR ro ru sk sl sr sv th tr uk vi zh_CN zh_TW
+ALL_LINGUAS = af ar bg br bs ca cs da de el en_AU en_CA en_GB es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ko la lt lv ms nb nl nn oc pl pt pt_BR ro ru sk sl sq sr sv th tr uk vi zh_CN zh_TW
 
 PO_LINGUAS=$(shell if test -r $(srcdir)/LINGUAS; then grep -v "^\#" $(srcdir)/LINGUAS; else echo "$(ALL_LINGUAS)"; fi)

=== xdg/Makefile ===
--- 
+++ 
@@ -70,29 +70,35 @@
 MANS = $(man_MANS)
 DATA = $(desktop_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/cameron/Pinta/missing --run aclocal-1.11
-ALL_LINGUAS = ar br ca cs da de el en_GB es eu fi fo fr ga gl he hr hu hy id it ja ko lt nb nl pl pt pt_BR ro ru sk sl sr sv th tr uk vi zh_CN zh_TW
-AMTAR = ${SHELL} /home/cameron/Pinta/missing --run tar
-AUTOCONF = ${SHELL} /home/cameron/Pinta/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/cameron/Pinta/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/cameron/Pinta/missing --run automake-1.11
-AWK = mawk
+ACLOCAL = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run aclocal-1.11
+ALL_LINGUAS = af ar bg br bs ca cs da de el en_AU en_CA en_GB es et eu fi fil fo fr ga gl he hi hr hu hy id it ja ko la lt lv ms nb nl nn oc pl pt pt_BR ro ru sk sl sq sr sv th tr uk vi zh_CN zh_TW
+AMTAR = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run tar
+AUTOCONF = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run automake-1.11
+AWK = gawk
+CATALOGS =  af.gmo ar.gmo bg.gmo br.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fil.gmo fo.gmo fr.gmo ga.gmo gl.gmo he.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo it.gmo ja.gmo ko.gmo la.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo
+CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=none
 CFLAGS = -g -O2
+CPP = gcc -E
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DEFS = -DPACKAGE_NAME=\"pinta\" -DPACKAGE_TARNAME=\"pinta\" -DPACKAGE_VERSION=\"1.1\" -DPACKAGE_STRING=\"pinta\ 1.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"pinta\" -DVERSION=\"1.1\" -DGETTEXT_PACKAGE=\"pinta\"
+DEFS = -DPACKAGE_NAME=\"pinta\" -DPACKAGE_TARNAME=\"pinta\" -DPACKAGE_VERSION=\"1.3\" -DPACKAGE_STRING=\"pinta\ 1.3\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DPACKAGE=\"pinta\" -DVERSION=\"1.3\" -DGETTEXT_PACKAGE=\"pinta\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
 DEPDIR = .deps
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
+EGREP = /bin/grep -E
 EXEEXT = 
 GETTEXT_PACKAGE = pinta
 GLIB_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
 GLIB_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll  
+GMOFILES =  af.gmo ar.gmo bg.gmo br.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_AU.gmo en_CA.gmo en_GB.gmo es.gmo et.gmo eu.gmo fi.gmo fil.gmo fo.gmo fr.gmo ga.gmo gl.gmo he.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo it.gmo ja.gmo ko.gmo la.gmo lt.gmo lv.gmo ms.gmo nb.gmo nl.gmo nn.gmo oc.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sl.gmo sq.gmo sr.gmo sv.gmo th.gmo tr.gmo uk.gmo vi.gmo zh_CN.gmo zh_TW.gmo
 GMSGFMT = /usr/bin/msgfmt
+GREP = /bin/grep
 GTK_SHARP_20_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
 GTK_SHARP_20_LIBS = -r:/usr/lib/pkgconfig/../../lib/cli/pango-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/atk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gdk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/cli/glib-sharp-2.0/glib-sharp.dll  
 INSTALL = /usr/bin/install -c
@@ -100,6 +106,8 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
+INSTOBJEXT = .mo
+INTLLIBS = 
 INTLTOOL_EXTRACT = /usr/bin/intltool-extract
 INTLTOOL_MERGE = /usr/bin/intltool-merge
 INTLTOOL_PERL = /usr/bin/perl
@@ -108,36 +116,44 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/cameron/Pinta/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/cameron/code/release-1.3/Pinta/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
+MKINSTALLDIRS = ./mkinstalldirs
 MONO = /usr/bin/mono
 MONO_CAIRO_CFLAGS =  
 MONO_CAIRO_LIBS = -r:/usr/lib/mono/2.0/Mono.Cairo.dll  
+MONO_CFLAGS =  
+MONO_LIBS =  
 MSGFMT = /usr/bin/msgfmt
+MSGFMT_OPTS = -c
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
 PACKAGE = pinta
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = pinta
-PACKAGE_STRING = pinta 1.1
+PACKAGE_STRING = pinta 1.3
 PACKAGE_TARNAME = pinta
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.1
+PACKAGE_VERSION = 1.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
+POFILES =  af.po ar.po bg.po br.po bs.po ca.po cs.po da.po de.po el.po en_AU.po en_CA.po en_GB.po es.po et.po eu.po fi.po fil.po fo.po fr.po ga.po gl.po he.po hi.po hr.po hu.po hy.po id.po it.po ja.po ko.po la.po lt.po lv.po ms.po nb.po nl.po nn.po oc.po pl.po pt.po pt_BR.po ro.po ru.po sk.po sl.po sq.po sr.po sv.po th.po tr.po uk.po vi.po zh_CN.po zh_TW.po
+POSUB = po
+PO_IN_DATADIR_FALSE = 
+PO_IN_DATADIR_TRUE = 
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
 USE_NLS = yes
-VERSION = 1.1
+VERSION = 1.3
 XBUILD = /usr/bin/xbuild
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /home/cameron/Pinta/xdg
-abs_srcdir = /home/cameron/Pinta/xdg
-abs_top_builddir = /home/cameron/Pinta
-abs_top_srcdir = /home/cameron/Pinta
+abs_builddir = /home/cameron/code/release-1.3/Pinta/xdg
+abs_srcdir = /home/cameron/code/release-1.3/Pinta/xdg
+abs_top_builddir = /home/cameron/code/release-1.3/Pinta
+abs_top_srcdir = /home/cameron/code/release-1.3/Pinta
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -156,7 +172,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/cameron/Pinta/install-sh
+install_sh = ${SHELL} /home/cameron/code/release-1.3/Pinta/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -267,51 +283,3 @@
 	  echo "$$d$$p"; \
 	done | $(am__base_list) | \
 	while read files; do \
-	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(desktopdir)'"; \
-	  $(INSTALL_DATA) $$files "$(DESTDIR)$(desktopdir)" || exit $$?; \
-	done
-
-uninstall-desktopDATA:
-	@$(NORMAL_UNINSTALL)
-	@list='$(desktop_DATA)'; test -n "$(desktopdir)" || list=; \
-	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
-	test -n "$$files" || exit 0; \
-	echo " ( cd '$(DESTDIR)$(desktopdir)' && rm -f" $$files ")"; \
-	cd "$(DESTDIR)$(desktopdir)" && rm -f $$files
-tags: TAGS
-TAGS:
-
-ctags: CTAGS
-CTAGS:
-
-
-distdir: $(DISTFILES)
-	@list='$(MANS)'; if test -n "$$list"; then \
-	  list=`for p in $$list; do \
-	    if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
-	    if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
-	  if test -n "$$list" && \
-	    grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
-	    echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
-	    grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
-	    echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
-	    echo "       typically \`make maintainer-clean' will remove them" >&2; \
-	    exit 1; \
-	  else :; fi; \
-	else :; fi
-	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	list='$(DISTFILES)'; \
-	  dist_files=`for file in $$list; do echo $$file; done | \
-	  sed -e "s|^$$srcdirstrip/||;t" \
-	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
-	case $$dist_files in \
-	  */*) $(MKDIR_P) `echo "$$dist_files" | \
-			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
-			   sort -u` ;; \
-	esac; \
-	for file in $$dist_files; do \
-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  if test -d $$d/$$file; then \
-	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
-	    if test -d "$(distdir)/$$file"; then \

=== debian/changelog ===
pinta (1.3-3) unstable; urgency=medium

  * [04a8981] Require mono-addins 1.0, up from 0.6. (Closes: #728629)

 -- Iain Lane <laney@debian.org>  Mon, 09 Dec 2013 10:15:59 +0000

pinta (1.3-2) unstable; urgency=low

  * No-change upload to unstable. 

 -- Iain Lane <laney@debian.org>  Mon, 03 Sep 2012 16:01:26 +0100

pinta (1.3-1) experimental; urgency=low

  * [527a4c3] Sort "preview" versions lower than release versions
  * [1037f1e] Imported Upstream version 1.3
  * [8dfe7e4] Update copyright file
  * [3de343b] Standards-Version → 3,9.3, no changes required

 -- Iain Lane <laney@debian.org>  Thu, 05 Jul 2012 13:07:14 +0100

pinta (1.2-1) unstable; urgency=low

  * [2c6b414] Imported Upstream version 1.2
    - Individual layers can now be rotated arbitrarily
    - Added specific mouse cursors for tools (pencil, paintbucket, etc)
    - Autocrop of image
    - Gradient tool now takes advantage of multiple cores to speed up
      rendering time
    - Added image preview to the images pad
    - Added white text background option
    - Show image previews in the Open File dialog
  * [7e1f9e8] Update BDs to require Mono 2.8 per upstream

 -- Iain Lane <laney@ubuntu.com>  Wed, 25 Apr 2012 10:33:13 +0100

pinta (1.1-2) unstable; urgency=low

  * [236a231] Update debian/rules for DH8-compatible "--with cli"
  * [51033d9] Fix typo in clean override rule
  * [87189a7] Add a get-out so "make cleanall" doesn't fail the build on a 
    pristine tree

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 18:00:15 +0000

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper (>= 7.0.50~), 
                cli-common-dev (>= 0.5.7~),
 Build-Depends-Indep: intltool,
-                     mono-devel (>= 2.4.3),
-                     mono-xbuild (>= 2.4.3),
+                     mono-devel (>= 2.8),
+                     mono-xbuild (>= 2.8),
                      libgtk2.0-cil-dev,
                      libglade2.0-cil-dev,
                      libmono-addins-cil-dev,
                      libmono-addins-gui-cil-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://pinta-project.com/
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/pinta.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/pinta.git

=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_clean:
	$(MAKE) cleanall || true

override_dh_clideps:
	dh_clideps --exclude-moduleref=libigemacintegration.dylib

%:
	dh $@ --with cli
